.responsive {
    width: 100%;
    height: auto;
}

.signature {
    font-family: 'Herr Von Muellerhoff', cursive;
    letter-spacing: 2px;
    font-size: 50px;
  }

  /* Make the image fully responsive */
  .carousel-inner img {
    width: 100%;
    height: 100%;
}

div.a {
    text-align: center;
}

div.b {
    text-align: left;
}

div.c {
    text-align: right;
} 

div.d {
    text-align: justify;
} 